QLTS_DHKH - Lap trinh #4345
Ban chuén: bé bat Iong ma don vi tinh

24/06/2023 17:09 - D6 Kién Trung

Status: béng Start date: 24/06/2023

Priority: Trung binh Due date:

Assignee: Vi Hoi % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Bé check [6ng khi tao don vj tinh

History

#1 - 25/06/2023 23:04 - Vi Hoi
- % Done changed from 0 to 100

#2 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bdng
